{
  "navigationBarTitleText": "发红包",
  "usingComponents": {
    "van-field": "../../../dist/field/index",
    "van-cell": "../../../dist/cell/index",
    "van-icon": "../../../dist/icon/index",
    "van-cell-group": "../../../dist/cell-group/index",
    "van-uploader": "../../../dist/uploader/index",
    "van-checkbox": "../../../dist/checkbox/index",
    "van-action-sheet": "../../../dist/action-sheet/index"
  }
}